Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76845 - rpm -ivh rpms/kernel-2.4.19-0.pp.4.i686.rpm gives errors
Summary: rpm -ivh rpms/kernel-2.4.19-0.pp.4.i686.rpm gives errors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-28 02:28 UTC by Need Real Name
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-26 04:38:02 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-10-28 02:28:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
rpm -ivh rpms/kernel-2.4.19-0.pp.4.i686.rpm
Preparing...                ########################################### [100%]
   1:kernel                 ########################################### [100%]
depmod: *** Unresolved symbols in
/lib/modules/2.4.19-0.pp.4/kernel/drivers/addon/cipe/cipcb.o
depmod:         next_task
depmod: *** Unresolved symbols in /lib/modules/2.4.19-0.pp.4/kernel/net/tux/tux.o
depmod:         sys_wait4


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. build kernel-2.4.19-0.pp.4 on RH 8 and install
2.
3.
	

Expected Results:  I would have expected for this just to install so I could
reboot and begin testing of the 2.4.19 kernel.

Additional info:

This is kernel-2.4.19-0.pp.4 downloaded from
ftp://ftp.redhat.com/pub/redhat/linux/rawhide/SRPMS/SRPMS/
This was build on a RedHat 8.0 install with the command : 
rpmbuild -ba --target i686 kernel-2.4.spec


Note You need to log in before you can comment on or make changes to this bug.